function PNg(a,b,d,e){lGd.call(this,a,b,d);this.a=e}
function WNg(){var a;a=new grg(5);Lr((Wfd(),a.gb),false);return a}
function qPg(a){var b;if(!a.g){b=new XNg((z1i(Xde(a.a)),voj(Zde(a.a))));a.g=b}return a.g}
function pPg(a){var b;if(!a.f){b=new PNg(vFd(sce(a.a)),qPg(a),oPg(a),SLg(lde(a.a)));HFd((tce(a.a),b),EGd(tce(a.a)));a.f=b}return a.f}
function XNg(){tzf.call(this,kWb,NVd((f5g(),b5g),jM(Y1c,Lxj,237,[e5g])));this.a=new o5g(kWb,this)}
w3c(4102,1011,Oyj,PNg);_.Yi=function(){this.A.Cr()};_.aj=function(){Yuf(this.a,this)};w3c(4105,2863,Rzj,XNg);_.Bh=function(){var a;qzf(this,(uYd(),'The overall configuration of the security subsystem.'));a=new q3i((ED(),DD));Jr((Wfd(),a.gb),X_j,true);Ztd(a,jzf(this),Zhk);o3i(a,0);return a};_.zr=function(){return this.a};_.Ar=function(){return uYd(),Zhk};_.Er=function(){return null};_.Hr=function(){this.p=new n3g(this,(uYd(),Zhk),mzf(this,null),this.k,this.s);return new z3g(this,Zhk,null,WNg(),this.p,this.s)};_.Ir=function(){return WNg()};w3c(4128,1,uzj);_.td=function(){dHd(this.b,pPg(this.a.a))};var NVb=bOd(4102),OVb=bOd(4105);iAj(fp)(67);